/* CSS Document - Zilong */
* {
	margin:0;
	padding:0;
}
body {
	font-family:"OpenSans", Helvetica, Arial, sans-serif;
	font-size:13px;
}
h1 {
    color: #c7130d;
    font-family: "Oswald",Helvetica,Arial,sans-serif;
    font-size: 24px;
}
.clear {
	clear:both;
	height:0;
}
/*-----------------------------------*/
/*------------Top Section------------*/
/*-----------------------------------*/
.top-wrap {
	background-color: #000/*#3F3F3F*/;
	height: 50px;
}
.top-wrap span {
	vertical-align:middle;
}
.logo {
	left: 0;
	position: absolute;
	top: 0;
	z-index:99;
}
.top-right {
	float:right;
}
.top-right .phone {
	color: #EFA82C/*#e86318*/;
	font-size: 30px;
	font-weight: bold;
}
.top-right a.phone {
	display:none;	
}
.top-right .web-link {
	color: #fff;
	font-weight:bold;
	margin-left:10px;
}
.top-right .web-link a {
	color: #fff;
}
/*-----------------------------------*/
/*------------Banner Section---------*/
/*-----------------------------------*/
.banner-wrap {
	/*background: none repeat scroll 0 0 #181818;*/
	/*max-height: 277px;*/
	/*color:#fff;*/
}
.banner-wrap .column {
	position:relative;	
	background:white;
}
.slogan {
	/*left: 50%;*/
	position: absolute;
	top: 50px;
	right:20px;
	width:480px;
}
.slogan h2 {
	font-family: Oswald, serif;
	font-size: 40px;
	line-height:65px;
	/*left: -50%;
	position: relative;*/
	text-transform: uppercase;
	text-align:center;
	color:#c8130e;
	margin-bottom:0;
}

.slogan span {
	display:block;
	font-family:"OpenSans",Helvetica,Arial,sans-serif;
	font-size:10px;
	color:#000;	
	font-weight:normal;
	text-align:center;
}
.banner-img img {
	width:100%;
	height:auto;
}
.banner-wrap ul, .sidebar-text ul {
	margin-left:25px;
}
.banner-wrap ul li {
	font-size:18px;	
}
.banner-wrap ul li, .sidebar-text ul li {
	list-style-type:none;
}
.banner-wrap ul li .fa-circle, .sidebar-text ul li .fa-circle {
	color:#d5332e;
	margin-right:15px;
}
/*-----------------------------------*/
/*------------Main Section-----------*/
/*-----------------------------------*/
.main-wrap {
	background-color: #ffffff;
}
.main-wrap ul {
	margin-left:15px;
}
.car-img, .sidebar-text {
	/*margin-top:-120px;*/
	/*font-weight:bold;*/
	margin-top:30px;
}
.sidebar-text ul {
	display:none;	
}
.car-img img {
	width:100%;
	height:auto;
}
.testimonials {
	margin-top: 30px;
}
h1, h2 {
    color: #000/*#c8130e*/;
    font-family: "Oswald",Helvetica,Arial,sans-serif;	
}
h1 {
    font-size: 23px;
}
h2 {
    font-size: 21px;
}
.test-single {
	color: #6c6666;
	display: inline-block;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	margin-bottom: 10px;
	width: 100%;
}
.test-single .author {
	float: left;
	padding: 0 10px;
	text-align: center;
	width: 25%;
}
.test-single .place {
	color: #e46561;
}
.comment {
	width:75%;
	float:right;
	background:url("../images/quotation.png") no-repeat scroll 10px 10px #f0f0f0;
	padding: 15px 15px 15px 50px;
}
.sidebar-text h3 {
	font-family:"Oswald", Helvetica, Arial, sans-serif;
	color:#E86318/*#c8130e*/;
}
/*.sidebar-text p {
	font-family:Helvetica,Arial,sans-serif;
	color:#fff;
}*/

.bottom {
	margin-bottom:20px;
}
.bottom h3 {
	border-bottom: 1px solid #bfbfbf;
	color: #c7130d;
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 10px;
	text-transform: uppercase;
}
.widget-text .left {
	float: left;
	list-style-type: none;
	margin-left: 0 !important;
	width: 50%;
	font-weight:bold;
	color:#c8130e;
	font-size:18px;
}
.widget-text {
    min-height: 135px;
}
.read-more {
	background-color: #efa82c;
	border-bottom: 3px solid #860502;
	color: #fff;
	display: block;
	font-size: 20px;
	padding: 15px 0;
	text-align: center;
	text-transform: uppercase;
	width:200px;
}
.read-more:hover, .read-more:active, .read-more:focus {
	color: #fff;
	text-decoration:none;
	outline: 0;
}
.read-more:active {
	border-top: 3px solid #e46561;
	border-bottom: none;
}
/*-----------------------------------*/
/*-----------Footer Section----------*/
/*-----------------------------------*/
.footer-wrap {
	background-color:#000;
}
.footer {
	padding:30px 0;
	color:#fff;
	text-align:center;
}
/*----------------------------